const routes = [
  {
    path: '/',
    component: () => import('@/components/layout/index.vue'),
    children: [
      { path: '/teacher/data/test', component: () => import('./views/List.vue') },
      { path: '/teacher/data/test/classList', component: () => import('../exam/views/ClassList.vue') },
      { path: '/teacher/data/test/PersonalList', component: () => import('../exam/views/PersonalList.vue') },
      { path: '/teacher/data/test/testData', component: () => import('../exam/views/ExamData.vue') },
      { path: '/teacher/data/test/examData/classDetail', component: () => import('../exam/views/ClassDetail.vue') },
      { path: '/teacher/data/test/examData/topicData', component: () => import('../exam/views/TopicData.vue') }
    ]
  }
]

export { routes }
